*{
    text-decoration: none;
}
ul{
    list-style: none;
}




#banner-lpp{
    margin-top: 90px; 
    background-color: transparent;
    min-height: 54vh;
    display: flex;
    align-items: center; 
}


#banner-lpp .container-fluid,
#banner-lpp .row {
    height: 100%;
}



.img-banner {
    height: 100%; /* Cambiado a 100% para que herede la altura dinámica de la columna */
    width: 95%; /* Toma todo el ancho de su columna (col-md-7) */
    object-fit: cover; /* Se adapta recortando ligeramente los bordes para llenar todo el espacio */
}



.subtitle-fontplus{
    font-family: "Poppins", sans-serif !important;
    font-weight: 400;
    margin: 0 0 10px 0;
    padding: 0;
    color: #2298ff;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-size: 3rem;
}

.subtitle{
    font-family: "Poppins", sans-serif !important;
    font-weight: 400;
    margin: 0 0 10px 0;
    padding: 0;
    color: #2298ff;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}


.text-left{
    line-height: 0.9;
    text-align: left;
    color: #2298ff;
    font-weight: 700;
    font-family: 'poppins', sans-serif;
    font-size: 3.7rem;
}

.text-bold{
    color: #2298FF;
    font-weight: 700;
}

.texto-general{
    font-size: 17px;
    text-align: start;
    font-weight: 400;
}

/* Iconos de check: Contorno y palomita azul */
.fa-circle-check {
    color: #2298ff !important;
    position: relative;
    z-index: 1;
}

/* Círculo blanco que va justo detrás del contorno de la palomita */
.fa-circle-check::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0.85em; /* Ajustado para que no rebase el contorno azul */
    height: 0.85em;
    background-color: transparent; /* Relleno color blanco */
    border-radius: 50%;
    z-index: -1;
}




/* ========== Sección 2 ============*/
.section-2{
    background-color: #e0effd;
}


.text-left-tarifas{
    line-height: 0.9;
    text-align: left;
    color: #2298ff;
    font-weight: 700;
    font-family: 'poppins', sans-serif;
    font-size: 3.5rem;
}

#section-2 .subtitle{
    margin: 30px 0 10px 0;
}

.section-2-img {
    position: relative;
    z-index: 10; 
}




/*=========== SECTION 3 =============*/
.section-3 {
    background-image: url('https://pbxhosting.com.mx/assets/images/cambios-pbx-2026/AGENTEIA/imagen_seccion_3.png');
    background-size: cover; 
    background-position: center; 
    background-repeat: no-repeat; 
    min-height: 50vh; 
}



/* =========SECTION 4 ========= */

.section-4{
    background-color: #e0effd;
}

.subtitle-grueso{
    font-family: "Poppins", sans-serif !important;
    font-weight: 700;
    margin: 0 0 10px 0;
    padding: 0;
    color: #2298ff;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.feature-card{
    background-color: #ffff;
    border-radius: 12px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08);
    padding: 2.5rem 1rem 4.5rem 1rem;
    max-width: 420px;
    width: 100%;
    transition: transform 0.3s ease;

    overflow: visible;
    margin-top: 150px;
    margin-left: auto;
    margin-right: auto;
}

.card-image-container{
    width: 100%;
    margin-bottom: 0rem;
    display:flex;
    justify-content:center;

    position: relative;
    margin-top: -180px;

    left: 4rem;
}

.card-image-container img{
    max-width: 125%;
    height: auto;
    object-fit:contain;

    filter: drop-shadow(0 15px 15px rgba(0,0,0,0.12));
}

.text-esman-blue-card {
    color: #2298ff!important;
    font-size: 1.4rem;
}





/* =========SECTION 5 ========= */
.section-5{
    background-color: #fcfcfc;
}

.text-medium{
    line-height: 0.9;
    text-align: left;
    color: #2298ff;
    font-weight: 700;
    font-family: 'poppins', sans-serif;
    font-size: 2.8rem;    
}

.text-medium-delgado{
    line-height: 0.9;
    text-align: left;
    color: #2298ff;
    font-weight: 500;
    font-family: 'poppins', sans-serif;
    font-size: 2.6rem;
}

.text-medium-delgado-span{
    line-height: 0.9;
    text-align: left;
    color: #2298ff;
    font-weight: 600;
    font-family: 'poppins', sans-serif;
    font-size: 2.6rem;
}


/* CSS PERSONALIZADO PARA EL EFECTO DE LA CINTA SUPERIOR */
        .card-pricing {
            border-radius: 15px; 
            overflow: hidden; /* Para que la cinta no se salga */
            border: 1px solid #e0e0e0;
            max-width: 350px; 
            margin: 20px auto; 
        }

        .pricing-header-ribbon {
            background-color: #ffffff; 
            padding: 15px;
            position: relative;
            text-align: center;
            /* Cambiamos el border-bottom sólido por una sombra suave */
            border-bottom: none; 
            box-shadow: 0 4px 6px 2px rgba(0, 0, 0, 0.1); 
            z-index: 2; /* Para que la sombra quede por encima del cuerpo de la card */
            
            display: flex;
            flex-direction: column;
            justify-content: center;
            min-height: 90px; /* Obliga a que ambas cabeceras tengan el mismo tamaño */
        }
        /* El triángulo hacia abajo usando pseudoelementos CSS */
        .pricing-header-ribbon::after {
            content: '';
            position: absolute;
            bottom: -15px; 
            left: 50%;
            transform: translateX(-50%);
            border-left: 15px solid transparent;
            border-right: 15px solid transparent;
            border-top: 15px solid #f8f9fa; 
            /* El filtro drop-shadow sí respeta la forma triangular */
            filter: drop-shadow(0 4px 2px rgba(0, 0, 0, 0.1));
            z-index: 1;
        }

        /* Colores personalizados de tu marca ESMAN */
        .text-esman-blue {
            color: #2298ff!important; /* Azul claro de tu logo/hover */
        }
        
        .text-esman-dark {
            color: #3c3f41 !important; /* Azul oscuro corporativo */
            
        }

        






.boton-whatsapp{
    margin-top: 50px;
    background-color: #29B63F;
    padding: 10px;
    display: flex;
    gap: 10px;
    border-radius: 20px;
    align-items: center;
    width: 200px;
}
.boton-whatsapp a{
    color: #fff;
    font-weight: 500;
}
.boton-whatsapp img{
    width: 50px;
}
.dat-imp-2{
    margin-top: 50px;
}
.dat-imp-2 li{
    
    font-size: 20px;
}



#datos-contacto{
    background-color: #EAF5FF;
    padding: 20px;
}
.dat-cont{
    display: flex;
    padding: 2rem;
    gap: 10rem;
}
.izq-dat  h2{
    font-size: 50px;
    font-weight: 700;
}
.der-dat h2{
    font-size: 50px;
    font-weight: 700;
}


.izq-dat h3{
    font-size: 30px;
    font-weight: 700;

}
.ayuda{
    display: flex;
    align-items: center;
    gap: 20px;
    justify-content: space-between;
}
.ayuda h4{
    font-size: 20px;
}
.ayuda img{
    flex-shrink: 0 !important;
}
.dato-item{
    margin: 30px 0 20px 0;
}
.dat-cont .fa-solid{
    color: #2298FF;
    font-size: 2.5rem;

}
.dat-item{
    margin-top: 20px;
    display: flex;
    gap: 20px;

}
.dat-item p{
    color: #939699;
    font-size: 20px;
    line-height: 1;
}
.dat-item a, span{
    color: #000;
}

.redes-soc{
    display: flex;
    gap: 5rem;
}

.izq-redes li, .der-redes li{
 
    margin-top: 10px;
    margin-left: 20px;
    background-color: #2298FF;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    padding: 0 10px;
}

.redes-soc .fa-brands{
    margin-top: 10px;
    color: #fff;
    font-size: 2rem;
}
.text-redes{
    margin-left: 20px;
    width: 100%;
}

  .g-recaptcha {
    transform: scale(0.95); /* Ajusta este valor según el tamaño deseado */
    transform-origin: 0 0; /* Asegura que el origen del escalado sea desde la esquina superior izquierda */
  }



/* estilos marzo 2024 */
.can-emp{
    margin-top: 10%;
}
.can-emp h3{
    font-size: 30px;
    font-weight: 600;
    
}




@media (min-width: 320px) and (max-width: 720px){

    .text-left{
        font-size: 3rem;
    
    }
    .subtitle-fontplus{
        font-size: 2.7rem;
    }
    .cont-right{
        padding: 0 !important;
    }
    .formulario{
        width: 100% !important;
        padding: 20px;

    }
    #datos-contacto{
        padding: 0;
    }
    .dat-cont h2{
        font-size: 35px;
    }
    .dat-item p{
        font-size: 14px;
    }
    .cont-left h1{
        font-size: 40px;
    }
    .g-recaptcha{
        width: 200px;
    }
    .ayuda h4{
        font-size: 16px !important;
    }

}

@media (min-width: 320px) and (max-width: 992px) {
        .dat-cont{
        flex-direction: column;
        gap: 20px;
        }
}


@media (min-width:360px) and (max-width:767px){
    #banner-lpp {
    margin-top: 80px;}

    .texto-general{
        text-align: left;
    }
}  

@media (min-width:360px) and (max-width:430px){

    .section-3 {
        background-image: url('https://pbxhosting.com.mx/assets/images/cambios-pbx-2026/AGENTEIA/responsive.png');
        background-size: cover; 
        background-position: top; 
        background-repeat: no-repeat; 
        min-height: 30vh; 
    }

}
@media (min-width:431px) and (max-width:76px){

    .section-3 {
        background-image: url('https://pbxhosting.com.mx/assets/images/cambios-pbx-2026/AGENTEIA/responsive.png');
        background-size: cover; 
        background-position: top; 
        background-repeat: no-repeat; 
        min-height: 36vh; 
    }

}

@media (max-width: 465px) { /* Para pantallas pequeñas */
.g-recaptcha {
    transform: scale(0.65); /* Escala para dispositivos más pequeños */
    transform-origin: 0 0;
}
}

@media (max-width: 767px) {
    .card-image-container {
        margin-top: -120px;
        
    }
    .card-image-container img {
        max-width: 100%; /* Ajuste perfecto sin desborde para pantallas de celulares */
    }
}

@media (max-width: 768px) { /* Para pantallas pequeñas */
.g-recaptcha {
    transform: scale(0.75); /* Escala para dispositivos más pequeños */
    transform-origin: 0 0;
}

}
  

@media (min-width:768px) and (max-width:1023px){
    #banner-lpp {
    margin-top: 150px;
    }

    .section-3 {
        background-image: url('https://pbxhosting.com.mx/assets/images/cambios-pbx-2026/AGENTEIA/imagen_seccion_3_responsive.png');
        background-size: cover; 
        background-position: top; 
        background-repeat: no-repeat; 
        min-height: 36vh; 
    }

    
    
}


@media (max-width: 991px) {
    .feature-card {
        margin-top: 120px; 
    }
    .card-image-container {
        left: 2rem; 
        margin-top: -140px; 
    }
    .card-image-container img {
        max-width: 100%; 
        
    }

    
}

@media (min-width: 1024px) and (max-width:1279px){
    .section-3 {
        background-image: url('https://pbxhosting.com.mx/assets/images/cambios-pbx-2026/AGENTEIA/imagen_seccion_3_responsive.png');
        background-size: cover; 
        background-position: top; 
        background-repeat: no-repeat; 
        min-height: 46vh; 
    }
}

@media (min-width:1200px) and (max-width:1365px){
    .img-banner{
        width: 100%;
    }
    .section-2-img img {
        margin-top: -70px !important; 
    }

    
}


@media (min-width:1366px) and (max-width:1919px){
    .section-2-img img {
        margin-top: -80px !important; 
    }
}


@media (min-width: 1920px ){
    #banner-lpp{
        margin-top: 150px;
    }
    .subtitle{
        margin: 0 0 10px 0;
    }
    
    .section-2-img img {
        margin-top: -110px !important; 
        transform: scale(1.5); 
        padding-left: 100px;
    }

    

}
